sendy: {
  params: {
   pType = Card,							# Тип средства оплаты. 								Параметр не изменять!
   isFiscal = true,						# Средство оплаты должно регистрироваться в ККТ. 	Параметр не изменять!
   returnByCashForbidden = true,			# Нельзя возвращать наличными покупки, оплаченные данным средством оплаты. Параметр не изменять!
   changeAllowed = false,					# Запрещено переплачивать, сдача невозможна. 		Параметр не изменять!
   subject	=	"9099949346872295"
   serial	=	"123123"
   url 		=	"https://testapi.sendy.land/"
   connectTimeout = 20 seconds
   requestTimeout = 60 seconds
   retryTime=       10 seconds
   retryTimeTotal = 60 seconds
   
  }
}
